Bug 1661294 - Error after upgrade on subscription page
Summary: Error after upgrade on subscription page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Subscription Management
Version: 6.4.0
Hardware: x86_64
OS: Linux
urgent
unspecified vote
Target Milestone: 6.4.2
Assignee: satellite6-bugs
QA Contact: jcallaha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-20 17:40 UTC by Mike McCune
Modified: 2019-10-30 19:28 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-katello-3.7.0.44-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1648252
Environment:
Last Closed: 2019-02-13 19:08:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0345 None None None 2019-02-13 19:08:23 UTC
Foreman Issue Tracker 25464 None None None 2019-01-10 10:58:52 UTC

Comment 1 Evgeni Golov 2019-01-10 12:22:12 UTC
Andrew, can you please make the cherrypick of this ontop of https://gitlab.sat.engineering.redhat.com/satellite6/katello/tree/SATELLITE-6.4.0?

Comment 3 jcallaha 2019-01-31 14:13:03 UTC
Verified in Satellite 6.4.2 Snap 1

Followed the steps outlined in the initial report:
1. Install Satellite 6.3 from CDN
2. Import Manifest and Upload in Satellite 
3. Add RHEL7 and sat-tools repos
4. Create CV and publish promote it.
5. Create Activation Key
6. Added Content Host to Satellite Server and Subscribe and Install Katello-agent on content host  
7. Update the Satellite Server

After a successful upgrade, navigating to the subscriptions page produced no errors.
See attached video for verification.

Comment 6 errata-xmlrpc 2019-02-13 19:08:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0345


Note You need to log in before you can comment on or make changes to this bug.